.alert-info, .alert-danger  {
margin: 0 40px 40px 40px;
padding: 20px;
border: 1px solid #dd0000;
}
#h2-message  {
margin: 0 0 10px 0;
padding: 0 0 0 30px;
background-image: url(/common/css/v1/images/icon_attention_001.png);
background-position: left 3px;
background-size: 23px auto;
font-size: 2.0rem;
color: #dd0000;
}
#h2-message-hidden, .alert-info-hidden, .alert-danger-hidden {
 display:none;
 }
#message-box-error p, #message-box-info p {
font-size: 1.6rem;
}
label.label-text input[type="email"]  {
padding: 5px;
background-color: #fff;
border: 1px solid #ccc;
}
#saveCardCheck-1 + span::before {
content: "";
position: absolute;
top: 50%;
left: 0;
-moz-box-sizing: border-box;
box-sizing: border-box;
display: block;
width: 20px;
height: 20px;
margin-top: -10px;
background: #dcdcdc;
}
#saveCardCheck-1 + span::after {
left: 3px;
width: 18px;
height: 10px;
margin-top: -8px;
border-left: 2px solid #a9a9a9;
border-bottom: 2px solid #a9a9a9;
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
}
